/*COMPONENTE SPLIT*/
@media (max-width: 768px) {
    .to-lanci-split-doublecnt {
        margin-top: -2px
    }

    .to-lanci-split-doublecnt .ta-heading--h2 {
        text-align: start!important;
        margin: 0!important;
    }

    .second-block {
        padding: 0 1.6rem 3.2rem 1.6rem;
    }

    .split-component .to-lanci-split.to-lanci-split--text-sx.to-lanci-split--light.to-lanci-split--double {
        flex-direction: column!important;
    }
}

@media (min-width: 48em) {
    .to-lanci-split--double .to-lanci-split__first {
        padding: 5rem calc(1/12*100vw) !important;
    }

    .to-lanci-split__content-container .ta-heading {
        padding-right: 14%;
        margin: 0!important;
        text-align: start!important;
    }

    .second-block {
        width: 50%;
        padding: 5rem calc(1/12*100vw) 5rem 0;
    }

    .first-component .second-block {
        padding-bottom: 0;
    }
}

/*COMPONENTE SPLIT END*/

@media (max-width: 768px) {
    .to-lanci-split-doublecnt {
        margin-top: -2px
    }

    .to-lanci-split-doublecnt .ta-heading--h2 {
        text-align: start!important;
        margin: 0!important;
    }

    .second-block {
        padding: 0 1.6rem 3.2rem 1.6rem;
    }

    .split-component .to-lanci-split.to-lanci-split--text-sx.to-lanci-split--light.to-lanci-split--double {
        flex-direction: column!important;
    }
}

@media (min-width: 48em) {
    .to-lanci-split--double .to-lanci-split__first {
        padding: 5rem calc(1/12*100vw) !important;
    }

    .to-lanci-split__content-container .ta-heading {
        padding-right: 14%;
        margin: 0!important;
        text-align: start!important;
    }

    .second-block {
        width: 50%;
        padding: 5rem calc(1/12*100vw) 5rem 0;
    }

    .first-component .second-block {
        padding-bottom: 0;
    }
}
@media (min-width: 768px) {
    .to-lanci-split.to-lanci-split--text-sx.to-lanci-split--light.to-lanci-split--double.pb-0.last-box-row {
        flex-direction: row-reverse!important;
    }
}
